*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body{
	background-color: #fab22e;
	font-family: "Rubik", sans-serif;
}

.wrapper{
	width: 80%;
	padding:50px 40px;
	background-color: #15161a;
	position: absolute;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	border-radius: 5px;
	box-shadow: 20px 20px 40px rgba(97,63,0,0.4);

}

span{

	display: block;
	text-align: center;
	font-size: 100px;

}

p{
	color: white;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	word-wrap: break-word;
	line-height: 35px;
	margin: 30px 0;
	opacity: 0;
}

.fade{
	opacity: 1;
	transition: opacity 1.5s;
}

button{
	display: block;
	background-color: #fab22e;
	border: none;
	padding: 5px;
	font-size: 18px;
	color: #171721;
	font-weight: 600;
	padding: 5px;
	margin:  0 auto;
	border-radius: 5px;
	cursor: pointer;
}